###
 # @Author: 张涛
 # @Date: 2023-07-18 13:04:50
 # @LastEditors: JC9527
 # @LastEditTime: 2023-09-13 16:49:05
 # @FilePath: \Mudu2PC\.env.development
### 
# 页面标题
VUE_APP_TITLE = 苏州应急执法计划管理系统

# 开发环境配置
ENV = 'development'

# 苏州应急执法计划管理系统/开发环境
# VUE_APP_BASE_API = 'http://localhost:9028'
VUE_APP_BASE_API = '/api'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
